# Download SBOM score for an artifact

Download SBOM score for an artifact

Endpoint: POST /gateway/ssca-manager/v1/orgs/{org}/projects/{project}/sbom-score
Version: 1.0
Security: x-api-key

## Path parameters:

  - `org` (string, required)
    Harness organization ID

  - `project` (string, required)
    Harness project ID

## Header parameters:

  - `Harness-Account` (string, required)
    Identifier field of the account the resource is scoped to. This is required for Authorization methods other than the x-api-key header. If you are using the x-api-key header, this can be skipped.

## Request fields (application/json):

  - `spec` (object, required)

  - `spec.type` (string, required)
    Enum: "IMAGE", "REPOSITORY"

## Response 200 fields (application/json):

  - `orchestration_id` (string)

  - `account_id` (string)

  - `org_id` (string)

  - `project_id` (string)

  - `avg_score` (string)

  - `max_score` (string)

  - `creation_on` (string)

  - `sbom_details` (object)

  - `sbom_details.tool_name` (string)

  - `sbom_details.tool_version` (string)

  - `sbom_details.sbom_file_name` (string)

  - `sbom_details.sbom_format` (string)

  - `sbom_details.sbom_version` (string)

  - `sbom_details.file_format` (string)

  - `score_card_info` (object)

  - `score_card_info.tool_name` (string)

  - `score_card_info.tool_version` (string)

  - `category` (array)

  - `category.name` (string)

  - `category.is_enabled` (string)

  - `category.weightage` (string)

  - `category.max_score` (string)

  - `category.score` (string)

  - `category.checks` (array)

  - `category.checks.name` (string)

  - `category.checks.description` (string)

  - `category.checks.score` (string)

  - `category.checks.max_score` (string)

  - `category.checks.is_enabled` (string)


